import { Meta, Canvas, Controls } from "@storybook/blocks";
import * as ComponentStories from "./back-teaser.stories";

<Meta of={ComponentStories} name="Docs" />

# Back Teaser

The `ux-iws-back-teaser` component is used to display a teaser that links back to the previously visited page.
The component `ux-iws-back-teaser-save` is used to save the current page to a cookie.
That cookie is then used by the `ux-iws-back-teaser` component to link back to the saved page.

The link is only saved if the user has accepted the cookie policy.

<Canvas of={ComponentStories.Default}></Canvas>

## Developer Documentation

<Controls />
